@charset "utf-8";

#executives {
  max-width: 1200px;
  margin: 0 auto;
  padding: 8px 12px 24px;
}

#executives .titType1 {
  margin-bottom: 16px;
}

#executives .titType1 h4 {
  font-size: 30px;
  font-weight: 500;
  color: #333;
  padding-left: 30px;
  background: url(../img/tit-type1-front.png) no-repeat 0 50%;
  background-size: 18px auto;
}

#executives .section {
  margin-top: 40px;
}

#executives .section1 {
  margin-top: 0;
}

#executives .tt1Small {
  margin-bottom: 12px;
}

#executives .tt1Small h5 {
  font-size: 24px;
  font-weight: 600;
  color: #333;
}

#executives .tt1Small em {
  font-style: normal;
  font-size: 15px;
  color: #666;
  margin-left: 8px;
}

#executives .peopleList {
  font-size: 0;
  margin: -10px;
}

#executives .peopleList li {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  padding: 10px;
  box-sizing: border-box;
}

#executives .peopleList .box {
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 0.6rem;
  padding: 10px 10px 14px;
  height: 100%;
}

#executives .peopleList li .imgBox {
  text-align: center;
}

#executives .peopleList li .imgBox img {
  width: 100%;
  height: auto;
  border-radius: 0.5rem;
}

#executives .peopleList li .textBox {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #333;
  margin-top: 12px;
  letter-spacing: -0.02em;
}

@media screen and (max-width: 1200px) {
  #executives {
    padding: 0 10px 20px;
  }

  #executives .titType1 {
    margin-bottom: 12px;
  }

  #executives .titType1 h4 {
    font-size: 22px;
    padding-left: 25px;
    background-size: 15px auto;
  }

  #executives .section {
    margin-top: 26px;
  }

  #executives .tt1Small h5 {
    font-size: 19px;
  }

  #executives .tt1Small em {
    font-size: 13px;
  }

  #executives .peopleList li {
    width: 25%;
  }

  #executives .peopleList li .textBox {
    font-size: 16px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 750px) {
  #executives .peopleList {
    margin: -8px;
  }

  #executives .peopleList li {
    width: 50%;
    padding: 8px;
  }

  #executives .peopleList .box {
    padding: 8px 8px 10px;
  }

  #executives .peopleList li .textBox {
    font-size: 15px;
    margin-top: 8px;
  }
}
